## Bsoft program

# bclass

### Usage: bclass [options] input.star [input.star]

Classifies raw single particle images with respect to multiple reference maps.
The reference maps can be specified in the parameter file or on the command line. FOM choices: Correlation coefficient (FOM = CC) R-factor (FOM = 1 - R) Phase difference (FOM = cos(dPhi))

### Actions:

-kernel 10,2 | Reciprocal space projection: kernel size and power.
-CTF | Apply CTF to projections.

### Parameters:

-verbose 7 | Verbosity of output.
-resolution 15,200 | Resolution limits for comparisons (angstrom).
-fomtype phase | Type FOM to use for classification (default 0=CC=correlation,).
| (other: 1=R=R-factor, 2=PD=phasedifference).
-cutoff 0.2 | FOM cutoff to accept a particle (default 0).

### Input:

-reference m1.map,m2.map | List of reference maps (replaces any in the parameter file).

### Output:

-output file.star | Output parameter file.
-projections | Output projection files (with insertion _map).
-differences | Output difference files (with insertion _map_diff).

Bsoft version 2.0.3-20180917 (64 bit)